Bug 1312222 - [abrt] setroubleshoot: _g_log_abort(): seapplet killed by SIGTRAP
[abrt] setroubleshoot: _g_log_abort(): seapplet killed by SIGTRAP
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: setroubleshoot (Show other bugs)
25
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Petr Lautrbach
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:bc9e8a9b5e50ecc1de2ca01915d...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-26 02:10 EST by Giulio 'juliuxpigface'
Modified: 2017-12-12 06:03 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-12-12 06:03:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (40.10 KB, text/plain)
2016-02-26 02:11 EST, Giulio 'juliuxpigface'
no flags Details
File: cgroup (223 bytes, text/plain)
2016-02-26 02:11 EST, Giulio 'juliuxpigface'
no flags Details
File: core_backtrace (4.65 KB, text/plain)
2016-02-26 02:11 EST, Giulio 'juliuxpigface'
no flags Details
File: dso_list (7.90 KB, text/plain)
2016-02-26 02:11 EST, Giulio 'juliuxpigface'
no flags Details
File: environ (1.70 KB, text/plain)
2016-02-26 02:11 EST, Giulio 'juliuxpigface'
no flags Details
File: limits (1.29 KB, text/plain)
2016-02-26 02:11 EST, Giulio 'juliuxpigface'
no flags Details
File: maps (35.96 KB, text/plain)
2016-02-26 02:11 EST, Giulio 'juliuxpigface'
no flags Details
File: mountinfo (3.11 KB, text/plain)
2016-02-26 02:11 EST, Giulio 'juliuxpigface'
no flags Details
File: namespaces (85 bytes, text/plain)
2016-02-26 02:11 EST, Giulio 'juliuxpigface'
no flags Details
File: open_fds (558 bytes, text/plain)
2016-02-26 02:11 EST, Giulio 'juliuxpigface'
no flags Details
File: proc_pid_status (1.09 KB, text/plain)
2016-02-26 02:11 EST, Giulio 'juliuxpigface'
no flags Details
File: var_log_messages (289 bytes, text/plain)
2016-02-26 02:11 EST, Giulio 'juliuxpigface'
no flags Details

  None (edit)
Description Giulio 'juliuxpigface' 2016-02-26 02:10:59 EST
Description of problem:
How reproducible:
I haven't tried to reproduce it yet.

Steps to reproduce:
1. I logged in to an up to date Plasma session and sealert found a denial.
2. I followed sealert's wizard and I reported the incident with gnome-abrt.
3. A window of sealert remained stuck on the background, even after completing the process. It was completely unresponsive and I couldn't close it politely.
4. I killed the remaining window using the tool "xkill"

Version-Release number of selected component:
setroubleshoot-3.3.4-1.fc24

Additional info:
reporter:       libreport-2.6.4
backtrace_rating: 4
cmdline:        /usr/bin/seapplet
crash_function: _g_log_abort
executable:     /usr/bin/seapplet
global_pid:     3573
kernel:         4.5.0-0.rc5.git0.1.fc24.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (5 frames)
 #0 _g_log_abort at gmessages.c:324
 #7 _XEventsQueued at xcb_io.c:364
 #8 XPending at Pending.c:55
 #9 _gdk_events_queue at gdkevents-x11.c:2335
 #15 gtk_main at gtkmain.c:1268

Potential duplicate: bug 1223202
Comment 1 Giulio 'juliuxpigface' 2016-02-26 02:11:05 EST
Created attachment 1130721 [details]
File: backtrace
Comment 2 Giulio 'juliuxpigface' 2016-02-26 02:11:07 EST
Created attachment 1130722 [details]
File: cgroup
Comment 3 Giulio 'juliuxpigface' 2016-02-26 02:11:09 EST
Created attachment 1130723 [details]
File: core_backtrace
Comment 4 Giulio 'juliuxpigface' 2016-02-26 02:11:10 EST
Created attachment 1130724 [details]
File: dso_list
Comment 5 Giulio 'juliuxpigface' 2016-02-26 02:11:12 EST
Created attachment 1130725 [details]
File: environ
Comment 6 Giulio 'juliuxpigface' 2016-02-26 02:11:13 EST
Created attachment 1130726 [details]
File: limits
Comment 7 Giulio 'juliuxpigface' 2016-02-26 02:11:16 EST
Created attachment 1130727 [details]
File: maps
Comment 8 Giulio 'juliuxpigface' 2016-02-26 02:11:18 EST
Created attachment 1130728 [details]
File: mountinfo
Comment 9 Giulio 'juliuxpigface' 2016-02-26 02:11:19 EST
Created attachment 1130729 [details]
File: namespaces
Comment 10 Giulio 'juliuxpigface' 2016-02-26 02:11:21 EST
Created attachment 1130730 [details]
File: open_fds
Comment 11 Giulio 'juliuxpigface' 2016-02-26 02:11:22 EST
Created attachment 1130731 [details]
File: proc_pid_status
Comment 12 Giulio 'juliuxpigface' 2016-02-26 02:11:24 EST
Created attachment 1130732 [details]
File: var_log_messages
Comment 13 Jan Kurik 2016-07-26 00:55:47 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 25 development cycle.
Changing version to '25'.
Comment 14 Fedora End Of Life 2017-11-16 10:24:36 EST
This message is a reminder that Fedora 25 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 25. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '25'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 25 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.
Comment 15 Fedora End Of Life 2017-12-12 06:03:48 EST
Fedora 25 changed to end-of-life (EOL) status on 2017-12-12. Fedora 25 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.